let devUrl = "http://192.168.1.173:18097/reportservice"; //内部
let localUrl = "http://localhost:18097"; //本地


let uatexportUrl = "https://uat.servant.lifejingzhi.com";
let uatportalUrl = "https://uat.servant.lifejingzhi.com/adminservice"; //阿里云
let serEqUatUrl = 'https://uat.servant.lifejingzhi.com/servantequityservice'; //保姆权益包接口地址 -- uat
let uatlog_url = "https://uat.api.lifejingzhi.com/logservice"
let uat_user_auth = uatexportUrl + '/jzworkerapiservice'


let exportUrl = "https://servant.lifejingzhi.com";
let portalUrl = "https://servant.lifejingzhi.com/adminservice"; //阿里云
let log_url = "https://api.lifejingzhi.com/logservice"
let user_auth = exportUrl + '/jzworkerapiservice'


//本地
// export default {
//   baseUrl: portalUrl,
//   serviceUrl: localUrl.substring(0, localUrl.lastIndexOf("/")),
//   userAuthUrl: user_auth
// }


// 173内部服务器
// export default{
//      baseUrl:devUrl
// }

// 阿里服务端
// export default {
//   baseUrl: portalUrl,
//   exportUrl:exportUrl,
//   lxBaseUrl:portalUrl,
//   exportLogUrl:log_url,
//   userAuthUrl:user_auth,
//   serviceUrl:exportUrl
// }

//UAT服务端
export default {
  baseUrl: uatportalUrl,
  exportUrl:uatexportUrl,
  serEqbaseUrl: serEqUatUrl,
  lxBaseUrl:uatportalUrl,
  exportLogUrl:uatlog_url,
  userAuthUrl:uat_user_auth,
  serviceUrl:uatexportUrl
}
